uniform float4 colorModulate_Glow;
uniform float4 hilight;

struct VS_OUTPUT
{
	float4 color	: COLOR0;
};

VS_OUTPUT main_ps( )
{
	VS_OUTPUT Output;
	Output.color = saturate( colorModulate_Glow + hilight );
	Output.color.a = colorModulate_Glow.a;
	return Output;
}
